﻿<?xml version="1.0" encoding="UTF-8"?>
<!--Arbortext, Inc., 1988-2011, v.4002-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<?Pub Inc?>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head>
<body> <div>   <p align="center"><strong>隐私声明&mdash;&mdash;美国</strong></p>   <p>&nbsp;</p>   <p><strong>最近更新：2018 年 2 月</strong></p>   <p>通过本隐私声明 (以下简称为&ldquo;本声明&rdquo;)，华为终端 (美国) 公司 (与我们的关联公司一起统称为&ldquo;华为&rdquo;或&ldquo;我们&rdquo;) 特向您知会我们如何收集和处理您的个人数据与信息。请注意，本声明适用于美国荣耀官网、其它华为在线站点、应用程序和社交媒体
(以下统称为&ldquo;站点&rdquo;)、&ldquo;华为&rdquo;或&ldquo;荣耀&rdquo;品牌消费者电子产品 (以下简称为&ldquo;产品&rdquo;) 以及华为及其第三方提供的与产品相关的服务和软件 (以下简称为&ldquo;服务&rdquo;)。华为可能会向您提供特定站点、产品或服务 (比如某些设备、操作系统或应用程序) 或其中任何部分的附加声明，作为本声明的补充，同样也作为华为从前述站点、产品或服务处收集和处理您的信息时发送给您的通知。您在使用我们的产品或服务时，请时刻关注我们的通知。</p
>   <p>1.接受本声明<br/>2.华为收集的信息类型<br/>3.华为如何收集您的信息<br/> 4.华为如何使用您的个人可识别信息<br/>
5.华为会何使用您的个人非识别信息<br/>
6.华为与您的非促销类沟通<br/>7.向第三方披露您的信息<br/>8.华为如何回应&ldquo;请勿追踪&rdquo;信号<br/>9.请求更新您的信息<br/>10.儿童<br/>11.链接<br/>12.安全<br/>13.本声明的变更<br/>14.问题与联系我们</p>   <p><strong
>1.接受本声明</strong></p>   <p>每当您访问、使用或浏览站点、产品或服务，与华为互动，或参与华为赞助的任何大型活动、促销、彩票抽奖、调研、问卷调查或其它活动 (以下统称为&ldquo;活动&rdquo;) 时，即表明您接受当时适用的隐私声明。若您不接受本声明，请不要向华为提供任何信息，不要访问、使用或浏览站点、产品和服务，也不要参与任何活动。</p>   <p><strong>2.华为收集的信息类型</strong></p>   <p>我们收集您的一些个人可识别信息，包括但不限于能够单独或与其它信息结合来识别、联系或定位某人或识别个人身份的信息。此类信息包括姓名、电子邮件地址、收货和账单地址、电话号码、传真号码、用户名及密码、生日、交易历史、退款历史、准确或大致的产品地理位置、退货与维修信息、对站点、产品或服务的评价或反馈及其它非公开信息。我们会将前述信息用于多种用途，比如处理您的订单，向您发送相关的营销信息，邀请您参与我们的活动及下面详述的其它用途。<br
/> 
我们像大多数网站一样自动收集一些信息。此类信息包括但不限于无法用于确定个人身份的信息，比如华为或第三方集聚的信息，或与联络信息或其它个人可识别信息无关的信息。自动收集的信息可能包括您对站点、产品和服务的使用信息，比如您的 IP 地址、使用数据、性能数据、访问站点时的浏览及导航历史、常用的地理位置 (比如您的电脑或设备从哪个城市接入网络)、请求及访问的网页、时间戳、站点访问前后访问的其它网址、您的电脑或设备上用于访问站点的操作系统类型 (电脑：Microsoft Windows 或 Mac；设备：iOS
或安卓)、您使用的浏览器类型 (比如火狐、谷歌、IE 或 Safari)、您的网络服务供应商域名、您观看华为广告时的网络位置信息及您是否有点开此类广告。前述信息主要用于分析整体趋势，管理站点。<br/>
华为还可能收集以下信息：您的年龄、性别、邮政编码、职业、兴趣爱好、购物偏好、语言偏好、站点的账户 ID 与密码、您在站点上访问、浏览、点击或搜索的内容、您用于访问前述内容的设备及浏览时长、您通过社交插件 (比如 Facebook、Twitter、Instagram、YouTube、Pinterest、LinkedIn、Google+ 等)
在站点上分享内容的次数及与您的分享有关的其它信息、您在站点中购买或放入购物车的产品信息、您如何通过站点、产品或服务与内容互动、您经由产品或服务或在产品或服务中访问、输入、保存、发送和/或接收的信息、与站点、产品和服务相关的其它信息及您对站点、产品和服务的使用，详见下文。若此类信息维护的方式可以识别您的姓名或联络信息，则被视为个人可识别信息，否则，将被视为个人非识别信息。华为可能将通过站点、产品和服务收集的个人可识别信息与其它来源信息 (比如线下记录或公开获得的信息) 结合使用。我们视结合使用的信息为个人可识别信息。</p
>   <p><strong>3.我们如何收集您的信息</strong></p>   <p><strong>&bull; 您提供给我们的或您的行为产生的个人可识别信息</strong></p>   <p>当您使用站点、产品和服务时，我们会收集您的个人可识别信息。比如，您可能在以下情形中选择向我们提交个人可识别信息：在站点或您的产品或服务上创建帐号或个人简介时、购买产品或服务时、注册或退回产品或服务时、完成购买时、确认产品或服务交付时、激活或验证产品或服务时、修改或使用华为帐号时、请求和接受技术支持或授权更新时、与客服或其他华为人员沟通或互动时、参与活动时或经由站点或其它方式向我们提供其它信息时。此类信息可能包括您的收货或账单地址、用户
ID、密码、订单编号、电话号码、站点上的订单支付详情、电子邮件地址、性别、生日、个人偏好及第 2 节中所述的其它个人可识别信息。同样，您可以使用华为提供的云服务备份您的产品，这样做可能会与华为共享您的一些个人可识别信息。<br/> 您的行为 (比如在站点上购买、退回产品或服务或请求技术支持) 可能自动生成我们收集的一些个人可识别信息，比如交易及订单历史、订单编号、退货历史及工单编号。您可利用已注册社交网络中的简介信息来登陆站点。若您使用该方法登录，华为可能收集您的用户名、电子邮件地址和/或我们所需且您选择与我们共享的该社交网络中与您的帐号相关的任何其它信息。</p
>   <p><strong>&bull;通过技术收集的信息</strong></p>   <p>我们可能通过下文详述的一系列技术收集您的个人可识别信息和非识别信息。若此类信息维护的方式有助于识别您的姓名或联络信息，或此类信息可与个人可识别信息结合使用，则被视为个人可识别信息，否则，将被视为个人非识别信息。</p>   <p><strong>O Cookie 和其它标识符</strong></p>   <p>您访问站点时，华为及其合作伙伴使用 Cookie 或类似的技术 (以下简称为&ldquo;收集技术&rdquo;)
收集信息。这时，您的网页浏览器可能在您的电脑或设备中存储 Cookie，或者您的电脑或设备可能会接触到独立工作或与 Cookie 共同作用的其它收集技术。我们的 Cookie 和其它收集技术可以让站点在单次访问 (使用会话 Cookie) 或多次访问 (使用永久 Cookie) 中&ldquo;记住&rdquo;您。还可用于分析您与站点互动的方式，进而优化服务、提升体验并为您提供个性化的广告。Cookie 有助于站点记住您的设置偏好，比如字号及您在电脑或移动设备上访问站点时的其它偏好。此外，站点的某些交互特性也依赖于第三方提供的收集技术。下面是我们使用的
Cookie 类型及其用途：</p>   <ul>
<li><span dir="ltr"> </span><em>基础类 Cookie</em>：这类 Cookie 用于改善站点的必要功能，比如在结账过程中保留您的购物篮或方便付款。</li>
<li><span dir="ltr"> </span><em>功能性 Cookie</em>：这类 Cookie 有利于提供流畅的站点体验，比如存储您的偏好和购物篮以便下次访问。</li>
<li><span dir="ltr"> </span><em>性能和分析类 Cookie：</em>这类 Cookie 帮助我们了解站点访问行为，进而优化服务、提升体验。</li>
<li><span dir="ltr"> </span><em>社交媒体：</em>站点还会为您提供不同社交网络的社交插件，比如 Facebook、Twitter、Instagram、YouTube、Pinterest、LinkedIn、Google+ 等。这些插件可能借助 Cookie 提供某些功能，追踪您在站点中和网页间的行为。如您向前述任何社交网络提供个人信息，则您的信息受相应社交网络的隐私政策约束。我们建议您在使用任何社交插件或访问第三方网站前仔细阅读相应的隐私政策。</li>
<li><span dir="ltr"> </span><em>广告</em>：站点中还有一些广告用途的 Cookie。这些 Cookie 使得我们可以在合作伙伴的网站上向那些对我们产品感兴趣的用户展示我们的广告。重定向技术 (Retargeting) 基于您过去的上网行为分析您的 Cookie 并向您展示广告。下文详述了我们对重定向技术的宣传和使用。</li>
</ul>   <p>您可以更改浏览器设置，删除或阻止未经您明确同意便存储在您的电脑或移动设备中的 Cookie。您可以从浏览器中的&ldquo;帮助&rdquo;中了解如何管理您的 Cookie 设置。详情请访问以下链接：</p>   <ul>
<li><span dir="ltr"> </span><em>Explorer：</em><a href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a></li>
<li><span dir="ltr"> </span><em>火狐：</em><a href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a></li>
<li><span dir="ltr"> </span><em>谷歌：</em><a href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a></li>
<li><span dir="ltr"> </span><em>Safari：</em><a href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a></li>
<li><span dir="ltr"> </span><em>Adobe (flash cookies)：</em><a href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a
></li>
</ul>   <p><strong>O 从站点服务器日志/浏览器中自动收集的信息</strong></p>   <p>访问站点会将您的一些信息由您的浏览器发送到我们的服务器，便于我们优化服务，提升并定制站点体验。这类信息可能包括您在站点上输入的信息、您的 IP 地址、访问日期和时间、推荐 URL (您最初访问的站点)、您的浏览器信息 (浏览器类型和版本、操作系统等) 及第 2 节中所述的其它自动收集的信息。请注意，若您登录了华为或荣耀帐号，则您的某些信息可能变为个人可识别信息，比如您在站点上访问、浏览、点击或搜索的内容、您用于访问前述内容的设备及浏览时长以及您的站点购物车中的内容。</p
>   <p><strong>&bull; 从产品和服务中自动收集的信息</strong></p>   <p>注册和使用产品和服务也会将您的一些信息从产品或服务发送给我们。这类信息可能包括硬件型号、MAC 地址、IMEI、IMSI 及产品和服务的其它特有标识符、与产品操作系统和某些产品与服务设置相关的信息、您在产品中下载的应用和软件、为产品提供蜂窝服务的运营商、经由产品或服务发送和/或接收的某些信息和内容、经由产品或服务访问的网站、经由产品或服务进行内容交互的方式、经由产品或服务或在产品或服务中访问、输入和/或保存的信息以及与产品或服务相关的常见使用和性能信息与数据。</p
>   <p><strong>&bull; 经由产品和服务使用的基于位置的服务</strong></p>   <p>我们还会在您使用某些基于位置的服务功能时收集并使用产品或服务中的地理位置数据，比如当您搜索特定地理位置的天气或使用地理位置追踪丢失或被盗的产品时。使用基于位置的服务功能时收集的信息可能包括您的产品 ID、类型和型号、产品的实时地理位置信息 (包括 GPS 信息) 以及运营商网络的信号塔 Wi-Fi 或 ID 号码。您可前往产品中的 GPS 设置打开或关闭 GPS 功能，但您无权控制产品或运营商网络信号塔的
Wi-Fi 和 ID 号码，因为这取决于您的运营商政策。</p>   <p><strong>&bull; 谷歌分析</strong></p>   <p>站点可能使用谷歌公司提供的网页分析服务，即&ldquo;谷歌分析&rdquo;。谷歌分析利用 Cookie 或类似技术收集并存储您的匿名化信息，其中可能包括个人非识别信息。您可访问 <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a
> 阅读谷歌分析的隐私政策，并前往 <a href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a> 阅读谷歌分析的使用条款。如您的浏览器支持，您也可前往 <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.为您目前的网页浏览器下载并安装谷歌分析退订插件
(Google Analytics Opt-out Browser Add-on) 来阻止谷歌分析的追踪。</p>   <p><strong>&bull; 其它收集方式</strong></p>   <p>华为还可能通过其它方式获取您的个人可识别和非识别信息：其它来源 (比如线下记录或公开获得的信息)；为您的产品和服务提供蜂窝或无线网络、产品、软件或应用的第三方；我们的业务合作伙伴、活动合作伙伴、赞助商、厂商、商户及其它第三方；包含我们广告的站点或应用的拥有者或运营商 (部分可能与华为或华为使用的广告网络合作)。个人非识别信息还可通过以下来源获得：从您访问的站点推断得出；第三方数据；您在其它站点、社交媒体平台及应用中分享的信息；在适用隐私政策允许范围内基于您创建的个人简介或账户衍生出的使用人群特征。</p
>   <p><strong>4.我们如何使用您的个人可识别信息</strong></p>   <p><strong>&bull; 用于所述的目的</strong></p>   <p>我们会将您提供的个人可识别信息用于本声明所述的目的。比如，我们会使用您的信息响应并处理您的请求、订单和咨询，并向您提供服务；向您交付产品和服务；管理并处理付款；注册、激活、验证和/或更新您的产品或服务；对站点或您的产品或服务进行维护或故障检修；以及向您发送交易相关的通知。</p>   <p><strong>&bull;
用于促销活动</strong></p>   <p>我们会使用您的信息为您提供促销服务。这可能包括处理您提交的内容并使用您与活动相关的联络信息。您可以点击每封电子邮件中的退订链接或向 <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> (华为产品) 或 <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> (荣耀产品) 发送邮件退订促销信息。</p
>   <p><strong>&bull; 用于营销和优化</strong></p>   <p>我们还会将您的信息用于营销和调研。下文详述了我们使用的信息及使用方式。</p>   <p><strong>O 分析信息</strong></p>   <p>您与我们品牌进行的互动为我们提供了宝贵的信息，让我们能够了解您的兴趣和偏好。为了了解您及您的兴趣，我们使用多种信息来监控并分析您与我们品牌的全方位互动，比如您的年龄、地理位置、使用人群特征和兴趣、您的站点订单和产品评测、您的社交媒体帐号、您如何使用站点、产品和服务以及您的站点浏览偏好。此类信息将用来开发、交付并优化站点、产品、服务和广告。</p
>   <p><strong>O 营销沟通</strong></p>   <p>您向我们提供联络信息，比如电子邮件地址、电话号码或社交媒体帐号时，或您使用社交媒体帐号登录站点进而将您的帐号与站点关联时，我们获得授权使用您的联络信息并向您发送我们认为您感兴趣的促销信息。如果您不再希望通过某个电子邮件地址、电话号码或社交媒体网络接收促销信息，请遵照此类信息中的指示进行退订。请注意，退订请求可能需要十 (10) 个工作日方能生效。此外，您还可以向 <a
href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> (华为产品) 或 <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> (荣耀产品) 发送邮件退订促销信息。我们向您发送的促销信息可能包括我们产品和服务的新发展、广告和商业信息、大型活动、促销信息、其它活动以及其它公告、促销活动和时事新闻。您的信息会用来定制前述促销信息。我们还会采用不同的方式，比如电子邮件或社交媒体等，进行意见调查，并了解您对我们品牌的体验。如前所述，这些信息可能会根据实际情况依照您的个人偏好和兴趣进行定制。</p
>   <p><strong>&bull; 用于其它目的</strong></p>   <p>我们还会使用收集的信息诊断站点、产品和服务的问题；管理并优化站点、产品和服务；提升站点、产品和服务的用户体验；为您提供站点、产品和服务的更新与升级；向您发送重要通知，比如与活动相关的沟通内容；修订我们的条款、条件和政策；为您提供更好的服务；用于欺诈预防、内部运作、法律合规及其它公共与安全目的；及执行《使用条款》和其它的华为补充条款和/或政策。如果我们需要将您的个人可识别信息用于本声明以外的目的，我们将事先征求您的许可。</p
>   <p><strong>5.华为会如何使用您的个人非识别信息</strong></p>
<p>我们使用您的个人非识别信息的方式与使用个人可识别信息的方式类似，而且我们有权将您的个人非识别信息用于任何合法目的。我们会将您的个人非识别信息用于以下营销目的：<br/> 
  &bull; 用于分析并开发广告和推广活动，从而为您提供特殊优惠和促销活动，并确定其效果；优化并确定内容和广告的效果；分析您与内容和广告的互动；以及分析您的站点访问和产品和服务使用与其的关系。 </p>
<p>&bull; 与重定向技术结合使用。这使得我们能够在站点、产品或服务或合作伙伴的网站或应用程序中向您展示广告或目标内容。此外，重定向技术可以分析您的 Cookie 和其它收集技术，根据您的上网历史、广告浏览历史和由我们以及第三方收集的个人非识别信息向您呈现广告。华为的第三方合作伙伴可能会参与数字广告联盟的在线行为广告自我监管计划 (Self-Regulatory Program for Online Behavioral Advertising)，允许消费者不接收基于网络活动跟踪的定向广告。有关前文所述详情，请访问 <a
href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>。请注意，您将继续收到普通广告。如果您删除了 Cookie 或其它收集技术，或使用其它计算机、设备或浏览器，则可能需要重新点击链接并按指示恢复前述功能。有关 Cookie 的更多信息，请参阅上文第 3 节中的 &ldquo;Cookie 和其它标识符&rdquo;。</p>   
<p><strong>6.华为与您的非宣传沟通</strong></p
>   <p>您授权华为向您发送电子邮件，致电您和/或发送直邮回复您的消息，就您与华为的交易或有关站点的技术信息与您沟通，或就我们、站点、产品或服务和您进行非促销类沟通。您无法退出此类沟通。</p>   <p><strong>7.向第三方披露您的信息</strong></p>   <p>我们同各类公司合作，包括我们的一些关联公司。其作为服务提供商，代表我们处理数据并执行其它职能，例如主机供应商、支付供应商、维修中心、物流公司、商家和厂商，从而管理并执行活动。另外，我们还同其它代理、厂商、广告商和顾问公司合作。我们将您的信息共享给这些公司，而这些公司仅在服务所需时才可使用您的个人信息。<br
/>华为也可在以下情形下向他人披露收集的信息：(i) 为了确认或更新您提供的信息；(ii) 对华为的全部或部分业务或经营范围重组、兼并、出售、合资、分派、转让或处置 (包括但不限于破产或类似的程序)；(iii) 对方是蜂窝运营商，需要使用信息以便提供您请求的服务；(iv) 对方是华为的商业伙伴、战略合作伙伴、活动赞助商或内部运作合作伙伴；(v) 您另行授权的情况。<br/> 某些情况下，华为可能被要求披露个人数据，以响应政府当局的合法请求，包括满足国家安全或执法要求。为了保障我们的权利、保护您或他人的安全、调查欺诈或响应政府要求，若我们认为有必要披露您的个人信息，我们会按照法律要求
(例如遵守传票或其它法律程序) 披露您的个人信息。<br/>华为不与第三方共享个人可识别信息，从而不允许第三方直接向您营销。<br/> 我们可能将您的地理位置数据、产品或服务相关信息以及使用信息共享给您的产品或服务所使用的第三方应用程序、蜂窝网络、Wi-Fi 提供商、网站、操作系统、服务和软件。请您在使用前仔细阅读前述应用程序、蜂窝网络、Wi-Fi 提供商、网站、操作系统、服务和软件的隐私政策。请注意，您可以在产品的设置中关闭 GPS 功能，不与第三方应用程序共享您的位置信息。<br/> 某些情况下，华为可能被要求披露个人数据，以响应政府当局的合法请求，包括满足国家安全或执法要求。若我们认为您违反了华为的《使用条款》或补充条款和/或政策时，我们也可以共享您的信息，用于调查并防止涉嫌违法行为、欺诈或潜在威胁或就其采取行动，或行使法定权利或进行抗辩，以便保护您、华为或他人的安全，或满足其它法律要求。我们会应有效的法院命令、传票或执法机构或法院的正式请求披露您的信息。 <br
/> 
站点为您提供不同社交网络的社交插件，比如 Facebook、Twitter、Instagram、YouTube、Pinterest、LinkedIn、Google+ 等。如果您选择通过社交媒体互动，那么您在站点的活动也会被披露给前述社交网络。如果您在访问站点时登录某个社交网络，该社交网络可能会将站点、产品或服务的信息添加到您在该社交网络的简介中和/或您的使用数据中。如果您正在与我们站点上的一个社交插件互动，那么这些信息将被传输到该社交网络中。请仔细阅读这些社交网络的隐私政策，详细了解个人数据的收集和传输、您享有的权利以及如何进行满意的隐私设置。<br
/> 此外，我们可以将个人可识别信息去识别化，并与第三方、广告商和/或商业伙伴共享去识别化或聚合化信息，从而分析站点的使用或使用人群，改善产品或服务，提升用户体验，或实现类似的目的。我们不会重新识别这些数据，也会要求我们的缔约方同意保持数据去识别化。</p>   <p><strong>8.华为如何回应&ldquo;请勿追踪&rdquo;信号</strong></p>   <p>华为不会改变根据您的&ldquo;请勿追踪&rdquo;设置或浏览器提供的其它&ldquo;退出&rdquo;设置或特性所采取的做法，但华为有权在未来采取这样的做法但不另行通知您。</p
>   <p><strong>9.请求更新您的信息</strong></p>   <p>请注意及时更新您的信息。华为会应您要求告知您我们是否持有您的个人信息。您可以联系我们更新您的信息。华为产品请发送邮件至 <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>。荣耀产品请发送邮件至 <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>。我们会尽合理努力处理您所要求的任何变更；但是，删除信息的请求受到公司内部报告、处理、保留政策以及所有适用的法定义务的约束。我们将免费处理您的变更请求，但以下情况除外：该请求需要耗费大量精力或根据适用法律允许对该请求收费。我们将在合理时间内响应您的请求。</p
>   <p><strong>10.儿童</strong></p>   <p>站点、产品和服务不面向未满十三 (13) 周岁的儿童。根据适用法律要求，我们不会在未事先征得儿童父母同意的情况下收集他们的个人可识别信息。如果您未满十三 (13) 周岁，请勿向华为提交任何个人可识别信息。如果我们无意中收集了十三 (13) 岁以下儿童的数据，您可以通过电子邮件提醒我们，我们会尽快删除这些数据。华为产品请发送邮件至 <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a
>。荣耀产品请发送邮件至 <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>。我们鼓励家长和监护人积极引导孩子合理进行网上和移动活动。</p>   <p><strong>11.链接</strong></p>   <p>您可以通过站点上的链接访问您感兴趣的其它网站。华为致力于仅链接至信誉良好的组织。其它网站可能不由华为管理或控制，所以我们不对这些网站的隐私措施或内容负责。如果您向这些网站提交个人信息，您的信息将受其隐私政策的约束。我们建议您仔细阅读其它网站的隐私政策。本声明仅适用于华为收集和维护的信息。</p
>   <p><strong>12.安全</strong></p>   <p>我们致力于保护您的个人可识别信息，采取合理的技术和组织措施保护您的信息免受任何损失、更改、访问或滥用。网络上的数据传输不能保证完全安全。不受华为控制的第三方可能会非法拦截或访问传输信息或私人通信内容。虽然我们竭力保护个人可识别信息，但华为和我们的服务供应商都不能完全保证或担保您通过互联网向我们传输的任何信息的安全性。您需对此类传输自担风险。华为收集的个人可识别信息可能在美国、德国或其它任何华为或其关联公司或服务供应商拥有设施的国家进行存储或处理。<br
/> 通过使用站点、产品或服务，您明确许可美国以外的任何信息传输。虽然我们充分考虑您的隐私，但我们仍建议您在进行产品返修或退货前，确保您的设备已经重置，并且所有数据已经清除。<br/>华为将根据其内部报告、处理及保留政策和适用法律保留您的个人可识别信息。只要您的账户处于活跃状态或为提供服务、遵守法定义务、解决争议或执行协议所需，我们都会保留您的信息。</p>   <p><strong>13.本声明的变更</strong></p>   <p>本声明将不定期修订，以便顺应互联网的最新发展和机遇，并遵守现行法律。如果本声明需要修订，华为将在站点上发布修订后的声明。新声明一经发布立即生效。对于此声明的重大变更，我们将在变更生效前通过电子邮件
(发送到您账户中指定的电子邮件地址) 或本网站上的通知知会您。您可以从本页顶部的&ldquo;最后更新&rdquo;获悉本声明最后更新的时间。</p>   <p><strong>14.问题与联系我们</strong></p>   <p>如果您对我们的站点、产品或服务、我们对您信息的使用或本声明有任何疑问或疑虑，请联系我们。华为产品请发送邮件至 <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>，或拨打 1-888-548-2934。荣耀产品请发送邮件至 <a
href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>，或拨打 1-844-524-6667。</p>   <p><em>&copy;华为终端(美国)有限公司 2018。版权所有，违者必究。</em></p> </div> </body></html>
